zondag 20 november 2022
  5 antwoorden
  106 bezoeken
Goedemiddag,
Voor de kleine paardrijvereniging waar mijn zoon lid van is en waar ik in het bestuur zit, heb ik de website opgezet en beheer ik deze.
Ik ben in joomla redelijk thuis maar nu loop ik toch vast met de migratie naar joomla 4. De template is shaper_helix3. In de pre-update-check komt deze naast enkele andere extensies rood naar voren en aangezien ik vrijwel geen info kan vinden over compatibiliteit durf ik het niet aan om te migreren naar j4. Andere optie is om de boel geheel opnieuw te bouwen maar ik kijk op tegen het opnieuw instellen van met name de afbeeldingen en contactformulieren. Bovendien heb ik geen testomgeving, wel heb ik een poosje geleden xampp geinstalleerd maar dat is te gecompliceerd voor me. Ook de tijd die ik er voor nodig zou hebben, is erg schaars door lange werkweken.
Weet iemand of genoemde template j4 geschikt is of kan ik toch beter wat nieuws (laten) bouwen? Het is een vrij eenvoudige site: ruitersportheusden.nl
Alvast bedankt voor de reacties!
Frank set the type of the post as  Vraag — 6 dagen geleden
6 dagen geleden
·
#24776
Ik ben wat onduidelijk: de extensie SP-pagebuilder Lite komt volop in de genoemde pre-update-check naar voren. De andere extensie in die check is Nexevo contact. De gebruikte template is shaper_helix3.
6 dagen geleden
·
#24777
Hoi Frank,

je hebt een eenvoudige site.

De helix 3 template is geschikt voor Joomla 4 mits je de laatste versie gebruikt.

Nexevo contact extensie is niet geschikt voor Joomla 4 maar Joomla zelf heeft ook een contact formulier en misschien red je het daar ook wel mee.

Sp pagebuilder is de vraag of de litle geschikt is want ik zie dat ze nu ook een pro aanbieden.

Je kan een testomgeving op je hosting pakket zetten mits je voldoende ruimte hebt.
Een back maak je met akeeba en die plaats je in een subfolder of subdomein.

Kom je er niet uit dan kan je eventueel helpen ik stuur je in ieder geval mijn mailadres via privé bericht.

Ik hoop je voldoende geïnformeerd te hebben.

Groeten Ron :)
5 dagen geleden
·
#24778
Hoi,

via de mail heb ik ook nog contact met Frank.

Hij zit bij hosting partij one . com en daar heeft hij de beschikking over 1 database dus een testomgeving online wordt hem niet. Natuurlijk kan hij een upgrade doen van zijn hosting maar dat is zonde geld.

Zelfde melde hij al dat hij anders op zijn pc met xammp de upgrade gaat uitvoeren.

Off-topic: One.com gooit eind november PHP 7 eruit deze vele Joomla 3 gebruikers hebben een probleem.
Hoor nu van vele dat ze overhaast een migratie moeten doen of moeten verhuizen naar een andere hosting.

Groeten Ron
5 dagen geleden
·
#24779
Dank voor je samenvatting Ron.
Helaas heb ik weinig tijd om een en ander direct op te pakken, meestal werk ik eraan in het weekend. Zie het maar als vrijwilligerswerk/hobby.
Je laatste (offtopic) opmerking baart mij wel zorgen. Kan joomla 3.10 niet zonder php7?
4 dagen geleden
·
#24781
Dank voor je samenvatting Ron.
Helaas heb ik weinig tijd om een en ander direct op te pakken, meestal werk ik eraan in het weekend. Zie het maar als vrijwilligerswerk/hobby.
Je laatste (offtopic) opmerking baart mij wel zorgen. Kan joomla 3.10 niet zonder php7?


Graag gedaan Frank ;)

Joomla 3 werkt wel met PHP 8.0
https://downloads.joomla.org/technical-requirements

Maar de geïnstalleerde extensies zouden misschien niet met PHP 8 kunnen werken.

Extensies die al geschikt voor J4 zijn ook geschikt voor PHP 8 ;)

Groeten Ron :)
  • Pagina :
  • 1
Er zijn nog geen reacties op dit bericht.
Wees een van de eersten om op dit bericht te reageren!